/*
 * Author: Conchango
 * Project: Aer Lingus
 * Comment: Flyout Stylesheet

----------------------
Contents: 1. Common styles
2. Predictive
3. Location
4. Login
5. Change details

*/

/****************************************************************************
	=flyout common styles
*****************************************************************************/

.flyout, .flyout input, .flyout select, .flyout textarea {
	color: #333;
}

.flyout {
	display: none;
	position: absolute;
	z-index: 100;
}

.flyout .tl {
	background: url(/media/aerlinguscom/styleassets/images/js/flyout-bg-tl.png) no-repeat scroll left top;
}

.flyout .tr {
	background: url(/media/aerlinguscom/styleassets/images/js/flyout-bg-tr.png) no-repeat scroll right top;
	margin-left: 6px;
	min-height: 30px;
}

.flyout .ml {
	background: url(/media/aerlinguscom/styleassets/images/js/flyout-bg-ml.png) no-repeat scroll left top;
}

.flyout .mr {
	background: url(/media/aerlinguscom/styleassets/images/js/flyout-bg-mr.png) no-repeat scroll right top;
	margin-left: 6px;
}

.flyout .bl {
	background: url(/media/aerlinguscom/styleassets/images/js/flyout-bg-bl.png) no-repeat scroll left top;
	font-size: 0;
}

.flyout .br {
	background: url(/media/aerlinguscom/styleassets/images/js/flyout-bg-br.png) no-repeat scroll right top;
	height: 8px;
	margin-left: 6px;
}

.flyout .middle {
	padding: 5px 5px 5px 7px;
}

.flyout h2 {
	color: #00907E;
	font-size: 120%;
	font-weight: bold;
	padding: 8px 3em 8px 7px;
}

.flyout div.footnote {
	background: url(/media/aerlinguscom/styleassets/images/js/flyout-footnote-bg.jpg) repeat-x scroll left top;
	display: block;
	margin: 1em 5px 0 -3px;
	padding: 10px 15px 10px 7px;
	clear: left;
}

.flyout div.footnote h3, .flyout div.footnote p {
	color: #00907E;
	display: inline;
	font-size: 100%;
	margin: 0;
}

.flyout .close {
	position: absolute;
	right: 9px;
	top: 6px;
}

.flyout .close a {
	color: #01917F;
	position: relative;
	text-align: right;
	text-decoration: none;
	cursor: pointer;
}

/****************************************************************************
	=flyout predictive styles
*****************************************************************************/

.flyout.predictive {
	left: auto !important;
	width: auto !important;
}

.flyout.predictive .tl {
	background: url(/media/aerlinguscom/styleassets/images/js/predictive-bg-tl.png) no-repeat scroll left top !important;
	font-size: 0 !important;
	position: absolute !important;
	width: 100% !important;
}

.flyout.predictive .tr {
	background: url(/media/aerlinguscom/styleassets/images/js/predictive-bg-tr.png) no-repeat scroll right top !important;
	font-size: 0 !important;
	min-height: 6px !important;
}

.flyout.predictive .ml {
	background: url(/media/aerlinguscom/styleassets/images/js/predictive-bg-ml.png) no-repeat scroll left top !important;
	position: relative !important;
	top: 6px !important;
	margin-bottom: 6px !important;
}

.flyout.predictive .mr {
	background: url(/media/aerlinguscom/styleassets/images/js/predictive-bg-mr.png) no-repeat scroll right top !important;
	padding-right: 8px !important;
}

.flyout.predictive .bl {
	background: url(/media/aerlinguscom/styleassets/images/js/predictive-bg-bl.png) no-repeat scroll left top !important;
	position: absolute !important;
	width: 100% !important;
}

.flyout.predictive .br {
	background: url(/media/aerlinguscom/styleassets/images/js/predictive-bg-br.png) no-repeat scroll right top !important;
	font-size: 0 !important;
}

.flyout.predictive ul {
	padding: 0 5px !important;
}

.flyout.predictive a {
	color: #0194DA !important;
	display: block !important;
	font-weight: normal !important;
	margin-right: 5px !important;
	padding: 0.15em 0.8em 0.15em 0 !important;
	text-decoration: none !important;
}

.flyout.predictive a:hover {
	color: #F07C03 !important;
	text-decoration: underline !important;
}

.flyout.predictive ul li {
	padding-bottom: 0.5em !important;
}

/****************************************************************************
	=flyout location styles
*****************************************************************************/

.flyout.location {
	/*
	left: 28px;
	top: 18em;
	*/
	smin-width: 200px;
}

.flyout.location .tr,.flyout.location .br {
	smin-width: 200px;
}

.flyout.location .locations h2 {
	padding-left: 15px;
}

.flyout.location .locations div.middle {
	padding: 15px 15px 0;
	float: left;
}

.flyout.location .locations div.middle:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	font-size: 0;
	overflow: hidden;
}

.flyout.location .locations .col {
	float: left;
	width: 160px;
}

.flyout.location .locations h3 {
	color: #00907E;
	font-weight: bold;
	padding: 0 0 0.1em 3px;
}

.flyout.location .locations ul {
	margin-bottom: 10px;
	overflow: auto;
}

.flyout.location .locations ul li {
	float: left;
	width: 160px;
}

.flyout.location .locations ul li a {
	display: block;
	font-weight: normal;
	margin-right: 1.5em;
	padding: 0.2em 0 0.2em 3px;
	text-decoration: none;
}

.flyout.location .locations ul li a.hover {
	background-color: #01917F;
	color: #FFF;
}

.flyout.location .locations ul li.link a:hover {
	background-color: #FFF;
	color: #0194DA;
}

.flyout.location .locations ul li.link a {
	background-position: 3px 0.4em;
	padding-left: 12px;
}

.flyout.location .locations ul li.last {
	padding-bottom: 1em;
}

.flyout.location .locations br.clearer {
	padding-bottom: 20px !important;
}

.flyout.location .locations div.footnote {
	padding-left: 18px;
}

/****************************************************************************
	=flyout login styles
*****************************************************************************/

.flyout.login {
	margin-top: 0;
	width: 18.5em;
}

.flyout.login p {
	margin: 0;
	margin-bottom: 10px;
}

.flyout.login form p.field-note {
	margin-top: -5px;
}

.flyout.login p input {
	border: 1px solid #999;
	color: #666;
	font-size: 110%;
	padding: 2px 0 0 2px;
	width: 14.3em;
}

.flyout.login label {
	left: -10000px !important;
	position: absolute !important;
}

.flyout.login .middle {
	padding-bottom: 28px;
	padding-top: 16px;
}

#flyout-btn-login {
	bottom: 10px;
	height: auto;
	position: absolute;
	right: 9px;
}

/****************************************************************************
	=flyout details styles
*****************************************************************************/

.flyout.details {
	margin-top: 0;
	width: 20em;
}

.flyout.details label {
	display: block;
	font-size: 90%;
	margin-bottom: 2px;
}

.flyout.details select {
	border: 1px solid #999;
	color: #666;
	font-size: 110%;
	margin-left: 1px;
	padding-left: 2px;
	width: 16em;
}

.flyout.details .middle {
	padding-bottom: 33px;
	position: relative;
	zoom: 1;
}

#flyout-btn-go {
	bottom: 2px;
	height: auto;
	position: absolute;
	right: 9px;
}

.js-hide {
	position: absolute;
	left: -999em;
}

/****************************************************************************
	=flyout help styles
*****************************************************************************/

.flyout.help-flyout {
	width: 30em;
}

.flyout.help-flyout div.middle {
	padding-right: 20px;
	padding-bottom: 10px;
}
